    <resources>
        <string name="07OrsbVH">Carreaux puissants</string>
        <string name="0bE9MxK4">Chapeau enrubanné méridional</string>
        <string name="0e17RZrZ">Arbalète</string>
        <string name="0JCBp5i8">Hache de bûcheron Septentrional</string>
        <string name="0n0JmWv0">Hache de lancer méridionale</string>
        <string name="0PSC0Vkf">Casque à lunettes recouvert de cuir</string>
        <string name="0Pxq8UqX">Manteau des Haute-terres</string>
        <string name="0rzKQbWy">Demi-bardage des steppes</string>
        <string name="0SsLGsXk">Longue robe rembourrée</string>
        <string name="12PL4971">Armure lamellaire septentrionale</string>
        <string name="1A57qBlx">Lance longue des Highlands</string>
        <string name="1aotLA6v">Pique des Highlands</string>
        <string name="1bdDdwub">Casque à nasal sur maille</string>
        <string name="1BKD07ab">Bottes de cavaliers impériales</string>
        <string name="1blLtbDf">Vêtements de soie méridionaux</string>
        <string name="1CPdu9K0">Pierre</string>
        <string name="1cYka5tR">Manteau de fourrure sans manches</string>
        <string name="1Fdtj39w">Spangenhelm à plumes sur coiffe impériale</string>
        <string name="1GpTOIqU">Chapel de fer sur coiffe matelassée</string>
        <string name="1LHNLYqc">Cimeterre lourd</string>
        <string name="1pjTjmHR">MP Arme d'hast de test</string>
        <string name="1RMTBWks">Lance orientale</string>
        <string name="1tABvwsL">Paramerion long</string>
        <string name="1UZGbygw">Gambison long impérial</string>
        <string name="1X2X0Qe4">Cheval Barbe</string>
        <string name="1yzNGUJH">Hache impériale</string>
        <string name="2AcfBbCR">Tunique militaire</string>
        <string name="2BlJHSeu">Armure en cuir impériale</string>
        <string name="2fvdbfVL">Écu de cavalier occidental</string>
        <string name="2iaLi16f">Casque en peau des Hautes-Terres</string>
        <string name="2K0o7NK9">Armure lamellaire méridionale</string>
        <string name="2K1Zv4iv">empire_warrior_padded_armor_a</string>
        <string name="2KHcAWiq">Keffieh</string>
        <string name="2m1kWsao">Casque clouté en cuir sur peau</string>
        <string name="2Q0m5CG0">Harnais en tissu du désert</string>
        <string name="2qisE5ys">Chapel sur casquette rembourrée</string>
        <string name="2VYmGLC6">Chapeau en cuir nordique</string>
        <string name="2XEbqNQz">Gants impériaux décorés</string>
        <string name="2xvB6XQP">Cheval résistant des steppes</string>
        <string name="3BGHFFsL">Habit rembourré nordique</string>
        <string name="3bqwOJ8z">Chapeau de fourrure rembourré</string>
        <string name="3DV3GoHb">Calotte pointue avec maille</string>
        <string name="3eb3ZyiU">Arc supérieur</string>
        <string name="3hOPlGlS">Gambison impérial sur gilet en cuir</string>
        <string name="3iq3rOh8">Chapel sur coiffe renforcée</string>
        <string name="3TAnl7hb">Bouclier oriental décoré</string>
        <string name="3Wzhxkn1">Pot</string>
        <string name="3Z91Nxbf">Spangenhelm avec cuir</string>
        <string name="42KNket2">Bottes des Hautes-Terres</string>
        <string name="46orXtt0">Habits forestiers</string>
        <string name="47Psftp7">Marteau d'armes nordique</string>
        <string name="4a99jSHC">Épaulières en cuir des steppes</string>
        <string name="4AfHO0BA">Armure de fourrure cloutée sans manches</string>
        <string name="4BfbPgkY">Cervelière nasale sur casquette bandée</string>
        <string name="4CPxahsU">Masse de cavalerie orientale</string>
        <string name="4DiJ8dfj">Hache bâtarde occidentale</string>
        <string name="4gNT4MYk">Flèche de chasse</string>
        <string name="4KYF5iCd">Tunique en cuir à couches</string>
        <string name="4n6n3KL7">Coiffure du désert</string>
        <string name="4pqIsPhp">Manteau court matelassé</string>
        <string name="4Q4JVfuT">Peau d'ours</string>
        <string name="4SXHklRU">Rondache de Viking</string>
        <string name="4wdgiTta">Faucille</string>
        <string name="4xUR2kAj">Masse lourde impériale</string>
        <string name="4YxbZlbi">Chaussures à bandages</string>
        <string name="5bEHZ2z1">Casque à lunettes impérial</string>
        <string name="5DVBFbLV">Grande épée de noble</string>
        <string name="5h1qpdoa">Gambison impérial à lanières</string>
        <string name="5n4rWI9T">Casque à pointe avec masque</string>
        <string name="5yG2BA6e">Casque Lendman sur maille</string>
        <string name="5YGP047h">Paramerion</string>
        <string name="607BAdXw">Lance longue occidentale</string>
        <string name="6Db7aDbF">Flèches de baliste</string>
        <string name="6hwZwODh">Glaive</string>
        <string name="6n44BIll">Calotte à pointe sur coiffe lacée</string>
        <string name="6qaNQAND">Armure lamellaire orientale</string>
        <string name="6YCbEaHK">Rondache nordique</string>
        <string name="73U5RElj">Chapeau de fourrure </string>
        <string name="7b8Cwogx">Jaque</string>
        <string name="7D3jvAfS">Chapeau en peau</string>
        <string name="7dAy51ln">Cervelière sur coiffe renforcée</string>
        <string name="7LmUe8fQ">Menavlion</string>
        <string name="7R8r1WvR">MP Hache de test à deux mains</string>
        <string name="7rhZlXdO">Arc long de chasse</string>
        <string name="7yGwvnUA">Tunique nordique</string>
        <string name="7zIWNagP">Ild lourd</string>
        <string name="8cM840mh">Tunique de luxe nordique</string>
        <string name="8DnJls9z">Crispins en cuir des steppes</string>
        <string name="8hDoWBIa">Chemise de roturier</string>
        <string name="8kUwD98O">Épaulières impériales cloutées</string>
        <string name="8nNLS96w">Bouclier ovale renforcé méridional</string>
        <string name="8NnYlbbI">Épée nordique</string>
        <string name="8nObGQqW">Rhomphaia</string>
        <string name="8qwg1gr3">Écu de vieux cavalier</string>
        <string name="8r0Z9Hyb">Robe méridionale colorée</string>
        <string name="8R6kpH2J">Robe méridionale sur maille</string>
        <string name="8SNS2wF9">Turban</string>
        <string name="8tHbqjmB">Capuchon de fourrure</string>
        <string name="8uBew3nD">Vambraces cloutées</string>
        <string name="8ulJswRY">Manteau en cuir plaqué</string>
        <string name="8UMQ8ocB">Bouclier de cavalerie oriental</string>
        <string name="927d3urB">Bouclier ovale en bois</string>
        <string name="9BENgwRK">Marmite ronde sur tissu lacé</string>
        <string name="9cHyHQ7a">Bottes lamellaires plaquées</string>
        <string name="9dlab6XF">Armure robuste orientale</string>
        <string name="9DpvaA9n">Flèche impériale</string>
        <string name="9Eyd2qGo">Bottes en daim renforcées</string>
        <string name="9FgxK9se">Grand casque</string>
        <string name="9Gsusawm">Hache occidentale</string>
        <string name="9Hr4oEvw">Marmite ronde sur cuir impérial</string>
        <string name="9NW9y1ll">MP Masse de test</string>
        <string name="9pD32UdV">Masse des Hautes-Terres</string>
        <string name="9rJ9KpJV">Spangenhelm à plumes en cuir sur maille</string>
        <string name="9rXUVscR">Touareg</string>
        <string name="9U4OTWoq">Épée courte des Hautes-Terres</string>
        <string name="9XhksMzN">Lance occidentale</string>
        <string name="a1BGHdaU">Brassards de protection</string>
        <string name="a3vHlztg">Gantelets lamellés</string>
        <string name="a4hyzv3f">Tarpan</string>
        <string name="a71fiml4">Lamellaire impérial</string>
        <string name="a8ycVmwU">Bardiche</string>
        <string name="AB1mV5Pg">Chapel de fer sur coiffe lacée</string>
        <string name="acufJvyn">Menavlion long</string>
        <string name="AdafHtud">Casque pointu sur coiffe de mailles</string>
        <string name="aGkXbDlr">Chemise de mailles occidentale</string>
        <string name="agqzAXa9">Casque à visière sur coiffe rembourrée</string>
        <string name="aGvBKCG8">Tête de loup</string>
        <string name="aGxtOTB8">Hache des Hautes-Terres</string>
        <string name="aHQCG5Tn">Bardage de mailles</string>
        <string name="Ai7qIb9I">Petit écu en frêne</string>
        <string name="ajifXc8I">Plumbata</string>
        <string name="AloILntx">Harnais commun méridional</string>
        <string name="aO4o9a30">Pique orientale</string>
        <string name="AO5LPmQf">Kontos lourd</string>
        <string name="AobNdBBU">Rembourrages bon marché</string>
        <string name="aPa3Cp4l">Coiffe de cuir impériale</string>
        <string name="aq8lbNZo">Casque méridional</string>
        <string name="ArPvuBYK">Turban tressé</string>
        <string name="at1BEdaS">Épée de noble méridionale</string>
        <string name="aufKSKLa">Tissu rembourré méridional</string>
        <string name="Auwoehal">Armure de seigneur de guerre des Hautes-Terres</string>
        <string name="av4ncLDl">Armure d’auxiliaire impériale</string>
        <string name="aVGSZhCN">Pavois</string>
        <string name="AWlrtbep">Harpon de pêche nordique</string>
        <string name="aYoIrpe0">Chausses de mailles sanglées</string>
        <string name="b1pqUQju">Calotte à segments sur toile rembourrée</string>
        <string name="B8eDrNXG">Armure de cavalier méridionale</string>
        <string name="B8p6E8GJ">Tabard</string>
        <string name="bABqOxfT">Grande lance nordique</string>
        <string name="BavVxSoC">Habits colorés bon marché</string>
        <string name="bAvyfxIy">Chapel sur coiffe rembourrée de garde</string>
        <string name="bDfKz5SZ">Fronde</string>
        <string name="BDGbu59Q">Cheval de Jaculan</string>
        <string name="BDkQNwNE">Flèche lourde</string>
        <string name="beMSPAOG">Casque clouté en cuir</string>
        <string name="bGSbaT2n">Bottes de plates nordiques</string>
        <string name="Bl72Ribb">Épaules en cuir rembourrées</string>
        <string name="BLeQnEKZ">Bottes de cuir</string>
        <string name="bQXR1jzG">Casque de noble avec gorgerin oriental</string>
        <string name="brLFIN46">Brassards de seigneur de guerre des Hautes-Terres</string>
        <string name="Bruzcqbm">Glaive lourd</string>
        <string name="brvgn9Ja">Casque Vendel oriental</string>
        <string name="bT3veT4T">Lance lourde méridionale</string>
        <string name="btrf2AXp">Sarouel</string>
        <string name="bubcrmTC">Casque à nasal sur tissu rembourré</string>
        <string name="bVzkrtUc">Pugio</string>
        <string name="bX3P9X7I">Épaulières lamellaires en laiton</string>
        <string name="bxa4JHlU">Vambraces en cuir clouté</string>
        <string name="bYmKOh4p">Lance d'essai</string>
        <string name="bYvKd774">Manteau lourd nordique</string>
        <string name="bz5lXkHS">Manteau court rembourré sans manches</string>
        <string name="bzCoIgk7">Anicroche militaire</string>
        <string name="bzr6vtXi">Menavlion lourd</string>
        <string name="bzrVXGAl">Spangenhelm à plumes de bronze sur cuir</string>
        <string name="bZSQpada">Hache lourde impériale</string>
        <string name="C7oo0zAY">Robe des steppes orientale</string>
        <string name="c7UNJSNi">Épaules en cuir tissé</string>
        <string name="c7zSVihV">Maille à écaille occidentale</string>
        <string name="cCaHNMwf">Bandages de jambe des Hautes-Terres</string>
        <string name="cEUqPott">Longue lance méridionale</string>
        <string name="CgG2aRyh">Bardage à demi-échelle</string>
        <string name="CJCatm7j">Écu de chêne léger</string>
        <string name="CLYcnUra">Cuirasse en cuir ceinturée</string>
        <string name="Cp5aIHqR">Veste lamellaire nordique</string>
        <string name="cQMDVJnE">Hache de bataille impériale</string>
        <string name="CtJPuRDa">Manteau en cuir rembourré</string>
        <string name="CtzzoSBc">Hache à deux mains courte Skoldern</string>
        <string name="Cw5N7rK6">Cheval de guerre</string>
        <string name="cwC8Jp99">Fourrure d'épaule des Hautes-Terres</string>
        <string name="CXnhFf1t">Vambraces en cuir renforcées</string>
        <string name="D4aYU0md">Épée d'arme occidentale</string>
        <string name="d8DrtmwP">Heaume à visière sur maille</string>
        <string name="dacwWKE2">Écu usé</string>
        <string name="Dc4ia4m9">Chapeau rembourré</string>
        <string name="dIdtdMFN">Bouclier d'éclaireur des Hautes-Terres</string>
        <string name="Dj64aJKQ">Serpe longue</string>
        <string name="DJjCCQ59">armure de sauvage de Battanois</string>
        <string name="dK4f8ArH">Pique impériale</string>
        <string name="DnhVJl4d">Robe longue du désert</string>
        <string name="DoiwC1Qa">Chausses de mailles</string>
        <string name="DOYS7dmq">Bracelets en cuir sanglés</string>
        <string name="dPQGxmJ7">Mitaine de maille renforcée</string>
        <string name="dRLIr22v">Cuir cousu impérial</string>
        <string name="dS4zm0UT">Cuir clouté sur jaque</string>
        <string name="DScCbmoS">Brassards de noble de Battanie</string>
        <string name="DToSF1ls">Bouclier de cavalier nordique</string>
        <string name="DuLFJbXJ">Cuir avec ceinture oriental</string>
        <string name="dVekhkIU">Manteau de fourrure sur tunique</string>
        <string name="DWDJ7j4a">Lamellaire méridional</string>
        <string name="dWr3nuBq">Écu renforcé d'une bordure en fer</string>
        <string name="dx8dw22j">Lance orientale</string>
        <string name="ea9Z9v5W">Épée de cavalerie nordique</string>
        <string name="EELLBAbX">Armure d'écailles des Highlands</string>
        <string name="EfRKaKs0">Harnais en fourrure des steppes</string>
        <string name="efW2XbK8">Casque de l'Émir</string>
        <string name="EKhkmlb6">Épée courte nordique</string>
        <string name="ekTny86c">Lamellaire impérial sur cuir</string>
        <string name="enrylba2">Lance courte orientale</string>
        <string name="EOz0edW4">Casque des steppes</string>
        <string name="EpkGO9qE">Fourche à pointe métallique</string>
        <string name="eQBDt5Wk">Poney tombé</string>
        <string name="eRgqvBKr">Pauldron en cuir oriental</string>
        <string name="ESqqwNDd">Casque de noble méridional</string>
        <string name="eTKxlDl1">Bottes de seigneur de guerre des Hautes-Terres</string>
        <string name="eWf7bFGo">Armure de fourrure avec sangle</string>
        <string name="EWR2MNeM">Casque à nasal avec maille</string>
        <string name="ewSpZ10R">Casquette rembourrée sommaire</string>
        <string name="EXasg15J">Gambison rembourré nordique</string>
        <string name="EXLY9mEb">Grande rondache renforcée</string>
        <string name="F4xD8gjJ">Francisque</string>
        <string name="F9HQABfN">Bouclier carré en osier renforcé</string>
        <string name="FAPHmzxQ">Robe</string>
        <string name="Fb7PrJuc">Bottes à attelles</string>
        <string name="fcgDtZy7">Masse lourde orientale</string>
        <string name="FexNLsO5">Javelots impériaux</string>
        <string name="FHakBPXw">Haubert</string>
        <string name="fjel40xl">Épée de cavalerie des Hautes-Terres</string>
        <string name="fk42FxCE">Robe à couches</string>
        <string name="FlikwkEx">Armure d'auxilliaire à lanières impériale</string>
        <string name="FmN4ryxu">Épée longue</string>
        <string name="FOx5vZSJ">Peau d'ours blindée</string>
        <string name="fpC9oEyj">Épieu nordique</string>
        <string name="fptsl0Qn">Kilt sur cuir plaqué</string>
        <string name="FsDZC8Yl">Heaume sur maille</string>
        <string name="FSGtJ7eX">Casque à nasal lourd sur cuir impérial</string>
        <string name="fUmehyHq">Bracelets en cuir tressé</string>
        <string name="FWFDkjBk">Casque à nasal sur coiffe lacée</string>
        <string name="FyXM8Iob">Épaulière en tissu du désert</string>
        <string name="G40DJB7q">Casque avec maille méridional</string>
        <string name="g51zVsKU">Mitaine en maille</string>
        <string name="G7AEWZ6c">Bouclier ovale décoré</string>
        <string name="g7iQsvPw">Protège-cou impérial clouté</string>
        <string name="gbUgvsIf">Épée de noble occidentale</string>
        <string name="GghHAbIT">Hachette</string>
        <string name="gKhpLiyg">Bardage de maille et plates</string>
        <string name="gLfxeU17">Casque de seigneur impérial</string>
        <string name="GNdVXMue">Foulard</string>
        <string name="Goloz0Vm">Husnphree</string>
        <string name="gqbjCBld">Hache de lancer nordique</string>
        <string name="gSaKwztg">Brassard de noble des Hautes-Terres</string>
        <string name="gT8WENO3">Moyenne factice supérieure</string>
        <string name="gTptIfxY">Casquette du désert</string>
        <string name="GTWUtUFj">Harnais de cheval en maille</string>
        <string name="gUTqDROO">Foulard fermé</string>
        <string name="gXbmGrGL">Bottes impériales ornées</string>
        <string name="GXmDq2KR">Tête d'ours</string>
        <string name="h3vqV5Qy">Tabard en cuir nordique</string>
        <string name="H41qKfaL">Casque à plume de noble des Hautes-Terres</string>
        <string name="h5kfaD4v">Cheval de bataille</string>
        <string name="h6UXvU3B">Cervelière à nasal sur coiffe lacée</string>
        <string name="haJdqPIh">Cuir cousu oriental</string>
        <string name="hCBCLp0e">Demi-bardage de maille et plates</string>
        <string name="hE8s9bpP">Bouclier rond incurvé</string>
        <string name="hELN8VXv">Robe déchirée</string>
        <string name="HEsETRqw">Bouclier en amande renforcé de cavalier</string>
        <string name="HG2emvr7">Robe méridionale avec ceinture</string>
        <string name="hGYfXIWN">Javelots légers</string>
        <string name="hhprIQti">Robe méridionale avec ceinture de cuir</string>
        <string name="hj563EZr">Bouclier rond clouté</string>
        <string name="HKRGEXqy">Maille de rôdeur</string>
        <string name="Hm61IBcT">Robes méridionale à pompons</string>
        <string name="ho4bsI3Q">Armure à écailles impériale</string>
        <string name="hRHPPQQP">Turban</string>
        <string name="hTRaPvRa">Bottes en cuir des Hautes-Terres</string>
        <string name="hXijcZyp">Manteau court en tissu rugueux</string>
        <string name="I1faIdpc">Tenue de combat</string>
        <string name="i4CfsNGd">Gilet de maille impérial</string>
        <string name="i8S2PJB4">Gants des Hautes-Terres</string>
        <string name="I8zNQS7i">Hache à deux mains Skoldern</string>
        <string name="iAWzr8Q0">Bandes de cuir sur maille</string>
        <string name="iBxPawkl">Faucille militaire occidentale</string>
        <string name="iD0ePqi7">Bracelets en cuir boutonnés</string>
        <string name="igAT9Eqb">Chargeur des steppes</string>
        <string name="IJjrSbiV">Arc incurvé</string>
        <string name="IKhu13vZ">Rondache légère</string>
        <string name="IL34OQpi">Hache longue à deux mains nordique</string>
        <string name="Im7wOGaC">Tunique ceinturée nordique</string>
        <string name="iNJr5HOM">Ahlspiess</string>
        <string name="iPfZpGHK">Bouclier ovale lourd</string>
        <string name="IPyPb4Dp">Casque à lunettes nordique</string>
        <string name="Isioqvt9">Habit des Hautes-Terres</string>
        <string name="isuBaIqQ">Bouclier en amande à bords de fer</string>
        <string name="Ita1lG33">Bouclier en amande en cuir relié</string>
        <string name="ITUNob5T">Casque à nasal lourd sur maille impériale</string>
        <string name="ITvet7CV">Casque méridional</string>
        <string name="ItZt3amR">Armure lamellaire orientale en laiton sur maille</string>
        <string name="IuD9SaQM">Robe en toile de jute</string>
        <string name="iuh5gSaL">Masse occidentale</string>
        <string name="iVataLxL">Bandes de cuir sur robe matelassée</string>
        <string name="IX3kafcb">Chapel à pointes de fer sur maille</string>
        <string name="iXNJa6sU">Épaulière en cuir méridionale</string>
        <string name="J00AF9Qv">Bottes en cuir tissé</string>
        <string name="J1zcabv4">Épaulières cloutées orientales</string>
        <string name="J3YHMkL3">Mitaines matelassées</string>
        <string name="J4YgK18g">Longue faux</string>
        <string name="j7EZxCiG">Vieux manteau de fourrure</string>
        <string name="ja2rER65">Lance de test</string>
        <string name="jakLnIQv">Casque rugueux</string>
        <string name="JbTCDDb0">Carreau</string>
        <string name="jEHLd5gm">Kilij</string>
        <string name="JfPqJbK6">Chargeur rapide</string>
        <string name="jhgVsWKr">Cheval Tyal</string>
        <string name="Jhshwa48">Gambison rapiécé</string>
        <string name="jIwjYOVj">Brassards déchirés</string>
        <string name="jjHpXY4d">Capuche en fourrure</string>
        <string name="JjLQ2VdT">Cervelière à nasal sur coiffe rembourée</string>
        <string name="JK7uQLqb">Gilet de cuir nordique</string>
        <string name="JkLoAelJ">Épaulières de maille</string>
        <string name="JKRQ8RDA">Habit rembourré à bandes</string>
        <string name="jLkVVTJh">Vambraces en cuir plaqué nordique</string>
        <string name="jOosomBp">Carreau de chasse</string>
        <string name="joroqAbR">Flyssa</string>
        <string name="Jpt1WvTM">Chapel de garde sur coiffe lacée</string>
        <string name="JslRu3rX">Armure en cuir orientale grossière</string>
        <string name="JSnElr9e">Bouclier des steppes décoré</string>
        <string name="JTrZ8ugB">Chapel rond sur maille impériale</string>
        <string name="K1UFTirG">Arbalète légère</string>
        <string name="K2xGw3Oo">Arme factice moyen bas</string>
        <string name="kanUXCLc">Tunique de villageois des Hautes-Terres</string>
        <string name="KaZY0Ixp">Tunique des Hautes-Terres</string>
        <string name="KBrDpNxO">Arc long</string>
        <string name="Kd5lgqee">Spangenhelm à plumes en métal sur maille</string>
        <string name="Kgnm0FkE">Chaussures en cuir</string>
        <string name="KHFQdxvL">Tunique lourde nordique</string>
        <string name="KIxX6dH2">Fourrure épaisse sur maille</string>
        <string name="Kj68cfhA">Épaulières à lamelles impériales</string>
        <string name="KKWEkA4P">Peau d'ours brute</string>
        <string name="kmdjRAoG">Coiffe en tissu lacée</string>
        <string name="kOV5t7Yx">Cheval Danustica</string>
        <string name="KpyTaAwL">Casque plaqué de noble des Hautes-Terres</string>
        <string name="KTgoHtjk">Faucille courte orientale</string>
        <string name="kweDHlz8">Casque plaqué couronné occidental</string>
        <string name="kXnthXUi">cape en fourrure Battanoise</string>
        <string name="KZaOi3c4">Casque à nasal en cuir sur cuir impérial</string>
        <string name="KZmZ9HXW">Épaules en écailles de laiton</string>
        <string name="L0aYVd65">Tunique de roturier</string>
        <string name="l2j9CAQn">Épée bâtarde</string>
        <string name="l69aXkKH">Fourche de poussée</string>
        <string name="L8ymiEab">Hache à deux mains nordique</string>
        <string name="l91l1TJo">Turban coloré</string>
        <string name="LaKFAU1V">Maille sur cuir impériale</string>
        <string name="Lbm7asY3">Grand écu</string>
        <string name="lbVB6KPl">Capuche</string>
        <string name="Ldqb9oAF">Pauldron de seigneur de guerre des Hautes-Terres</string>
        <string name="LgftnHPs">Gilet en cuir tissé</string>
        <string name="lIJ1EVBh">Gants en cuir</string>
        <string name="ln6ZboT7">Sloven en cuir nordique</string>
        <string name="loHYOJA9">Casque de seigneur nordique avec coiffe ouverte de maille</string>
        <string name="LOPavWRp">Chaussures à lanières</string>
        <string name="lPjU7YbH">Épée à deux mains méridionale</string>
        <string name="LqA9uBH9">Calotte à pointe sur turban de tissu</string>
        <string name="LQAbI9bm">Épée longue bâtarde occidentale</string>
        <string name="lspv3mUE">Bardage clouté des steppes</string>
        <string name="Lt8nT1hb">Épaulières lamellaires</string>
        <string name="LWbJKKK1">Harnais de noble nordique</string>
        <string name="LwxELoZL">Harnais à demies-écailles des Hautes-Terres</string>
        <string name="lwxOPEPx">Gladius</string>
        <string name="lZ93DOrn">Manteau matelassé sans manches</string>
        <string name="M2wvaObX">Spatha</string>
        <string name="m3Nv9rt2">Casque à plumes de nomade</string>
        <string name="m9WHH6cq">Lance courte nordique</string>
        <string name="MamotK0a">Vambrace rembourrée</string>
        <string name="maYSspDY">Marmite ronde sur tissu impériale</string>
        <string name="Mb1hQRyT">Bouclier ovale du désert</string>
        <string name="Mb9DaXHm">Épée à deux mains des Hautes-Terres</string>
        <string name="Mc6IC6UM">Armure de sauvageon à boucle</string>
        <string name="mDHMOUdx">Bouclier en osier de fantassin</string>
        <string name="mFbFEOVz">Chapeau de fourrure nordique</string>
        <string name="mkoMUmLh">Gilet en toile de jute</string>
        <string name="MKT5IzWm">Robe à manches épaisses</string>
        <string name="mlJKNbbn">Coiffe en cuir</string>
        <string name="mMGfhc3M">Armure de noble des Hautes-Terres</string>
        <string name="MnJvp0Tq">mp_armure_légère_</string>
        <string name="MPyugmha">Masse à pointes des Hautes-Terres</string>
        <string name="MQ8LCvCE">Tunique en tissu noué </string>
        <string name="Mr06Juj5">Manteau en cuir cousu oriental</string>
        <string name="mRGIxvYh">Cervelière à nasal sur coiffe de maille</string>
        <string name="mScuLsnl">Arc long en bois d'if</string>
        <string name="MUdwS6jH">Cheval Tyal rude</string>
        <string name="MvvlKO0U">Spangenhelm à plume d'acier sur cuir</string>
        <string name="mXQsNAmZ">Flèche bodkin</string>
        <string name="n6EbRo6h">Hache de cavalerie nordique</string>
        <string name="ndfDy5B8">Turban serré</string>
        <string name="newiAaR9">Casque à lunettes décoré</string>
        <string name="nhoDWrVf">MP Épée deux mains de test</string>
        <string name="NKZ0P4aU">Longue lance occidentale</string>
        <string name="nmLZEjYg">MP Masse à deux mains de test</string>
        <string name="nPSYRs2Q">Pique de test</string>
        <string name="Nqa2maO2">Manteau en cuir tissé</string>
        <string name="NSo8tGhT">Épieu des Hautes-Terres</string>
        <string name="NTPmtaaN">Manteau rouge sur maille</string>
        <string name="NUHzapSv">Tunique longue de chanvre</string>
        <string name="NUmDuEqI">Harnais de course impérial</string>
        <string name="NVV1j1E4">Gambison occidental</string>
        <string name="o0ZuY9Ux">Manteau en cuir occidental</string>
        <string name="o24Fpzvu">Cuir clouté des steppes</string>
        <string name="O37kzdXO">Harnais léger</string>
        <string name="O4agNHhn">Cheval Barbe agile</string>
        <string name="OEbGMbG2">Harnais de cheval à écailles des Hautes-Terres</string>
        <string name="oEJnxsQ1">Brassards</string>
        <string name="OeKwbpM7">Cheval de selle des steppes</string>
        <string name="oEvhhNNR">Bottes de cavalier en cuir</string>
        <string name="OEyuUWji">Brassards à bandes orientaux</string>
        <string name="OGqTKRVm">Lance en bambou</string>
        <string name="oGVGhYeP">Armure des steppes orientale</string>
        <string name="oH8iFEv7">Bottes de ville repliées</string>
        <string name="OhEQUMk0">Écu large</string>
        <string name="ojhEwC8M">Lamellaire de laiton sur maille nordique</string>
        <string name="oknFNEOC">Hache nordique</string>
        <string name="OL1oJ9j5">Poney Dales</string>
        <string name="olamAwhb">Casque à nasal sur turban en tissu</string>
        <string name="OM9achAa">Écu de chêne renforcé</string>
        <string name="omLMiX89">Cuir cousu sur maille</string>
        <string name="ONaWEKSy">Casque à nasal sur cuir</string>
        <string name="Oo0baNaq">Bottes solides</string>
        <string name="OrEgjXZ1">Keffieh en tissu grossier</string>
        <string name="OzUsuoDO">Casque nordique</string>
        <string name="p2EYQDBl">Masse de cavalerie méridionale</string>
        <string name="p6NIgRpk">Chapeau en cuir brut</string>
        <string name="P8GrNSkF">Calotte segmentée sur coiffe de maille</string>
        <string name="p949oNWk">Cotte de plates sur maille</string>
        <string name="pEaYQqG9">Bouclier carré en osier</string>
        <string name="PF7sPCYq">Javelots</string>
        <string name="PL5SG9hI">Armure de cuir à écailles</string>
        <string name="PLtQdf23">Mitaines renforcées rembourrées</string>
        <string name="pmabPgC0">Bouclier tribal des steppes</string>
        <string name="PMhDAJO0">Hache méridionale</string>
        <string name="PTKyNh2O">Maille de légionnaire</string>
        <string name="PVgSGCYK">Casque à nasal sur coiffe de maille</string>
        <string name="PVQLXEOd">Flèche rapide</string>
        <string name="pyupZxJK">Kontos</string>
        <string name="pzfbPbWW">Rocher</string>
        <string name="PZPphq6H">Cheval de guerre des steppes</string>
        <string name="q1z4FQub">Selle de dromadaire</string>
        <string name="Q2PseaBn">Robe méridionale à étages</string>
        <string name="q4iQapMS">Bouclier de cavalier des Hautes-Terres</string>
        <string name="Q50hfNjW">Coiffe en peau fine</string>
        <string name="QaKohN0V">Maille sur bandes de cuir impériale</string>
        <string name="QaysED62">Tunique en tissu enroulé</string>
        <string name="Qazvdg1P">Coiffe en tissu impériale</string>
        <string name="qc0P0b2r">Casque à lunettes sur maille</string>
        <string name="qEcDWNci">Flèche à barbures</string>
        <string name="qFL0VxZX">Coiffe lacée</string>
        <string name="qILO0HdK">Vêtement rembourré sans manche</string>
        <string name="QLcP8bIs">Faux</string>
        <string name="qN1W8SlD">Masse de cavalerie occidentale</string>
        <string name="qo8hwDNU">Armure en fourrure grossière</string>
        <string name="qOfuxNxR">Manteau de cuir clouté méridional</string>
        <string name="qPtTeXv7">Épée de cavalerie occidentale</string>
        <string name="qsVRoGUv">Foulard ouvert</string>
        <string name="qT6jIu3v">Jupe en fourrure avec tunique</string>
        <string name="QUGDr6Te">Cimeterre</string>
        <string name="QVGL3eB0">Casque ouvert du désert</string>
        <string name="qVj5NqrL">Heaume complet sur calot rembourré</string>
        <string name="qw2oyv1j">Cotte de maille forestière</string>
        <string name="QX2pp6jX">Gambison impérial avec jupes</string>
        <string name="QxzcuhmA">Pelisse en léopard</string>
        <string name="r07M9xbT">Arbalète lourde</string>
        <string name="r8arrfux">Lance méridionale</string>
        <string name="rabNzmeh">Lance longue orientale</string>
        <string name="radJHwRW">Écu lourd de cavalier</string>
        <string name="RCq6DcvS">Lance longue nordique</string>
        <string name="rdIGpLLh">Cheval</string>
        <string name="RF7uVEGp">Épieu en bambou</string>
        <string name="rifv0h0H">Écu de cavalerie nordique</string>
        <string name="rOpxDHXL">Armure lamellaire en cuir orientale</string>
        <string name="RsIImqXA">Masse d'infanterie nordique</string>
        <string name="RTIzskq1">Casque Lendman sur maille complète</string>
        <string name="RtlqkbZ9">MP Hache de test</string>
        <string name="RWKafLdU">Bottes incurvées orientales</string>
        <string name="rzhIJ8Yh">Capuche de pèlerin</string>
        <string name="S0IkfoDo">Cuir plaqué oriental</string>
        <string name="S9htzkbe">Chapeau de marchand</string>
        <string name="Se3La8Aq">Masse lourde méridionale</string>
        <string name="sfPB9ro3">Haubert nordique décoré</string>
        <string name="SGa04hNj">Lance lourde occidentale</string>
        <string name="SHZ0P7Iu">Cape en cuir rembourrée</string>
        <string name="siuuhU6b">Casque à nasal en bronze sur maille impériale</string>
        <string name="sJ1R62Tn">Casque à plumes</string>
        <string name="smKogclC">Tunique en toile de jute</string>
        <string name="spcj3XIw">Keffieh enturbanné</string>
        <string name="sQAXkEQ7">Coiffe de maille méridionale</string>
        <string name="SqbWZS5a">Flèche des steppes</string>
        <string name="SRZzySbP">Bottes forestières des Hautes-Terres</string>
        <string name="SYvBTD0p">Heaume intégral sur turban en tissu</string>
        <string name="Szuxa9Bs">Bottes fatiguées</string>
        <string name="t1HEYuSD">Adarga relié</string>
        <string name="TbbFLhmu">Pique méridionale</string>
        <string name="TDCn5dar">Épaules rembourrées impériales</string>
        <string name="TfDFlmpb">Armure de fourrure répugnante</string>
        <string name="TFT2Xapz">Casque pointu sur tissu matelassé</string>
        <string name="TGpFbISX">Casque clouté en cuir</string>
        <string name="tiSffNik">Spangenhelm à plumes en fer sur cuir</string>
        <string name="tiTTWhpW">Chemise en cuir matelassé</string>
        <string name="Tj1Zb47Q">Bottes en cuir des steppes</string>
        <string name="TjoKgbV6">Casque à lunettes fermé</string>
        <string name="tKODIU0F">Épaulières lamellaires en cuir</string>
        <string name="TmJubG8W">Manteau à bretelles de Battanois</string>
        <string name="tMLH04n4">Chapel sur coiffe de maille</string>
        <string name="tMwsE9IR">Bottes en cuir à lanières</string>
        <string name="TpjbgasA">Casque de seigneur de guerre nordique</string>
        <string name="tpQLvMSM">Casque à nasal sur maille</string>
        <string name="TsGFHbqp">Armure à écailles méridionale</string>
        <string name="TTWL7RLe">Arbalète</string>
        <string name="tUrtBG0y">Masse méridionale</string>
        <string name="TV02bZ4t">Écu usé de cavalier</string>
        <string name="tVyuxl8e">Robes en mauvais état</string>
        <string name="tWfAPrPa">Bottes en maille de cavalier</string>
        <string name="TxAYmCjr">Casque à nasal avec cuir</string>
        <string name="tXbRb3QO">Armure de fourrure cloutée</string>
        <string name="TziEtAIK">Cotte de mailles de Vlandia</string>
        <string name="u2QRZy2x">MP Épée de test</string>
        <string name="U4n0uSlg">Foulard serré</string>
        <string name="u6c9yIXF">Robe courte matelassée méridionale</string>
        <string name="U8QfF3Gw">Longue tunique en laine</string>
        <string name="ubplQTXa">Épaulière en maille annelée méridionale</string>
        <string name="uDrT6v7a">Tunique en tissu occidentale</string>
        <string name="uEcbnd5D">Rondache</string>
        <string name="uEPRE33m">Brassards liés solides</string>
        <string name="uF4IqQIK">Kaskara</string>
        <string name="UG8aeEQH">Cheval de guerre impérial</string>
        <string name="UHcXARc6">Ild</string>
        <string name="ukQCN90m">Bottes en cuir orientales</string>
        <string name="uLpnmNkZ">Capuchon en cuir </string>
        <string name="umnHnAqH">Épieu de lancer oriental</string>
        <string name="UoHZGyZa">Casque avec protection de visage</string>
        <string name="uqO6e6vN">Bouclier en amande</string>
        <string name="uUGAMReu">Jolies bottes de ville</string>
        <string name="UvJDlhMq">Chapeau oriental</string>
        <string name="uvmmBd41">Bouclier rond du désert</string>
        <string name="UvOa4elc">Capuche verte</string>
        <string name="UWPEu577">Bracelets en laiton nordiques</string>
        <string name="UxTD6XGA">Foulard enveloppé</string>
        <string name="uZ1sIlSQ">Veste en cuir plaqué orientale</string>
        <string name="v1CIJWs1">Javelot des Hautes-Terres</string>
        <string name="v23z53yg">Casque à nasal</string>
        <string name="v3lIxLvX">Pilum</string>
        <string name="v9xUFyLk">Cuir clouté oriental</string>
        <string name="vAQJvloo">Spatha Longue</string>
        <string name="VbAHQ1BS">Long manteau de fourrure</string>
        <string name="vbd9jYmB">Lance des Hautes-Terres</string>
        <string name="vbOjUu9M">Chapel à pointe sur rembourrage impérial</string>
        <string name="vbPBXiPC">Tunique de riche</string>
        <string name="VcbEaV7T">Chapel de fer sur coiffe lacée</string>
        <string name="Vdi0vZV7">Cape des Hautes-Terres</string>
        <string name="VDMkVMxt">Mitaines en maille lourde</string>
        <string name="VEufDIXI">Lance occidentale</string>
        <string name="vh1x8VWw">Masse impériale</string>
        <string name="VIVfoHRj">Lance à cendres</string>
        <string name="vK7J7ci5">Épée courte occidentale</string>
        <string name="VMqzvfDO">Armure lamellaire à sangles orientale</string>
        <string name="vNNMGllv">Gants de plates nordiques</string>
        <string name="vOStJZya">mp_armure_lourde</string>
        <string name="VRP5Q4mU">Maille annelée méridionale</string>
        <string name="VrZJfOFN">Couteau de lancer des Hautes-Terres</string>
        <string name="vsavMoLZ">Cervelière segmentée sur tissu rembourré</string>
        <string name="VSMpadvq">Armure en fourrure</string>
        <string name="vU1ibFrY">Armure renforcée orientale</string>
        <string name="vw9qbiER">Harnais des steppes</string>
        <string name="vwVFF1XJ">Bottes en fourrure des Hautes-Terres</string>
        <string name="VXER7AbJ">Casque de seigneur impérial</string>
        <string name="VXg9zMvW">Épée longue occidentale</string>
        <string name="VylHwqVq">Calotte à segments sur coiffe lacée</string>
        <string name="VyOsYv8J">Robe longue méridionale</string>
        <string name="w6j8Oaai">Cuissardes blindées</string>
        <string name="WahziEXA">Bottes en bandes de cuir</string>
        <string name="wBfGpcCO">Chapel sur tissu matelassé</string>
        <string name="wEfZyccm">Heaume sur coiffe lacée</string>
        <string name="wEJAab0A">Chapeau nordique</string>
        <string name="WH7bbK6G">Manteau matelassé occidental</string>
        <string name="whvMZZba">Vambrace rembourrée</string>
        <string name="WiPJqTXv">Casque fermé du désert</string>
        <string name="wKucIANJ">Manteau en cuir sur tissu</string>
        <string name="wltdyF2j">Arc de chasse</string>
        <string name="WMqHlEvb">Cervelière segmentée sur coiffe de maille</string>
        <string name="Wo5RbJia">Manteau forestier des Hautes-Terres</string>
        <string name="WOzcBg62">Harpon de pêche renforcé nordique</string>
        <string name="wrM9Km0n">Harnais des Hautes-Terres</string>
        <string name="WrwO8xsN">Épaulières en cuir brodé</string>
        <string name="WST7ftTa">Cotte de plates nordique</string>
        <string name="wSUN0Dmo">Armure max factice</string>
        <string name="WsUvpBwM">Arc court rapide</string>
        <string name="WvDZMmaj">Casque de nomade</string>
        <string name="WXjQNIJW">Casque du désert légèrement enturbanné</string>
        <string name="WYFDXE82">Grande rondache</string>
        <string name="WYytQbvS">Casque complet sur coiffe renforcée</string>
        <string name="X1Wn0sBa">Casque clouté en cuir</string>
        <string name="X68QNK1C">Hache de bûcheron à deux mains des Hautes-Terres</string>
        <string name="xa7KRSCy">Gilet en cuir cousu</string>
        <string name="XazcYatD">Casque à nasal impérial</string>
        <string name="xb2tMFSz">Arc court </string>
        <string name="xBLOuqFO">Longue cape de test</string>
        <string name="xGhFPu4d">Hache lourde nordique</string>
        <string name="XGX6DbFL">Gantelets de plates lamellaires</string>
        <string name="XH9f3yOX">Gilet en fourrure sur tunique</string>
        <string name="xjrQHxnO">Lance nordique</string>
        <string name="xl5MgK49">Casque de cavalerie lourde sturge</string>
        <string name="xnDWqYKW">Chasseur</string>
        <string name="XOC81pVz">Casque fermé avec maille du désert</string>
        <string name="xODbCO6k">Arc composite</string>
        <string name="XoISdMVx">Casque de noble oriental avec fourrure</string>
        <string name="XOvg9rbg">Armure d'archer méridionale</string>
        <string name="xS7m37o7">Toque pointue sur maille</string>
        <string name="Xs8a5YxN">Casque de seigneur méridional</string>
        <string name="XTqplCsv">Haubert nordique</string>
        <string name="XU9WgcIO">Armure en daim renforcée</string>
        <string name="xUKpvFej">Marteau occidental</string>
        <string name="XXkrprRu">Épée longue des Hautes-Terres</string>
        <string name="xYUHruEl">Capuche des Hautes-Terres</string>
        <string name="XZAAz7NX">Tunique courte impériale</string>
        <string name="y0BbwZST">Épée à deux mains de noble des Hautes-Terres</string>
        <string name="y3oIzUEp">Tunique avec épaulettes</string>
        <string name="y3RNBGtv">Masse de cavalerie impériale</string>
        <string name="y9uMjAKT">Épaulières en daim renforcées</string>
        <string name="YAOfXanz">Casque de seigneur nordique</string>
        <string name="YAYhozbN">Cheval des steppes</string>
        <string name="ybpZdt9S">Tissu à couches nordique</string>
        <string name="YDibTDob">Casque couronné des Hautes-Terres</string>
        <string name="YEUFtX4G">Épaulières de Loup</string>
        <string name="YfB0SJqY">Tabard blanc sur maille</string>
        <string name="yFjmkALW">Tabard en cuir sur maille nordique</string>
        <string name="ygfhbfr0">Casque à pointe</string>
        <string name="Yh7Dorsr">Harnais en cuir strié</string>
        <string name="yMi4ijgI">Capuche nomade matelassé</string>
        <string name="Yms2FQ7g">Bardage mi-maille</string>
        <string name="YMtHkAUj">Manteau épais oriental</string>
        <string name="YNkPRmSj">Masse nordique</string>
        <string name="yOaVS5AH">Casque nordique à crête</string>
        <string name="yPeC0Vgs">Nahasan</string>
        <string name="YqhOxb1Z">Casque lamellaire à plume</string>
        <string name="yQqsd0bh">Carreau impérial</string>
        <string name="yTWOMSmv">Tunique en chanvre</string>
        <string name="YUWhHQmz">Spangenhelm à plumes métalliques</string>
        <string name="Z6Ak3H6G">Cirit</string>
        <string name="z6eTba5h">Casque lourd à nasal sur tissu lacé</string>
        <string name="Z9RlnXrD">Jupe en fourrure</string>
        <string name="zAvb7WKe">Calotte segmentée sur coiffe matelassée</string>
        <string name="zbsajPMp">Vouge</string>
        <string name="zcDjjqjB">Épée bâtarde des Hautes-Terres</string>
        <string name="ZFde57gC">Selle robuste des Hautes-Terres</string>
        <string name="ZFETxZKP">Keffieh à bande de soie</string>
        <string name="zGXZJFOb">Lamellaire avec jupe à écailles</string>
        <string name="ZjAZNjvu">Bardage à anneaux nordique</string>
        <string name="zKJtr0MV">Cheval Makeb</string>
        <string name="zmEnxUpL">Bardage à écailles impérial</string>
        <string name="zNoDVcHg">Troupier</string>
        <string name="ZOoxd36t">Armure de mercenaire des Hautes-Terres</string>
        <string name="ZRDoABz9">Casque à plume doublé de fourrure</string>
        <string name="ZV1bKLUn">Chapel avec cuir</string>
        <string name="ZvMcHde3">Pioche</string>
        <string name="Zx4h7jDy">Mannequin d'armure</string>
        <string name="zZ2G7uIO">Chapel sur maille</string>
    </resources>
